<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca8537f47f6c14f5467e060582085291">
  <dict>
    <!--2021-09-17 15:13:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:13:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:13:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:13:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:40:15.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2021-09-17 15:13:55.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2021-09-17 15:13:55.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-09-17 15:13:55.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:13:55.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:13:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:13:55.000-->
    <string key="utParamsCfg">19:1,21:1</string>
    <!--2021-09-17 15:13:55.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
